using bdAntifraude.db;
using Microsoft.AspNetCore.Mvc;

namespace SwaggerAntifraude.Controllers
{
    [ApiController]
    [Route("api/[controller]")]
    public class TIPOS_PERSONALController : GenericoController<TIPOS_PERSONAL, int>
    {
        public TIPOS_PERSONALController()
           : base()
        {
        }
    }
}
